Source: qopdsbrowser
Section: text
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 debhelper (>= 10),
 cmake,
 qt6-base-dev,
 qt6-tools-dev,
 qt6-l10n-tools,
 libxkbcommon-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/moose-kazan/qOPDSbrowser
Vcs-Git: https://github.com/moose-kazan/qOPDSbrowser.git
Vcs-Browser: https://github.com/moose-kazan/qOPDSbrowser.git

Package: qopdsbrowser
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libqt6svg6,
Description: Simple browser for OPDS feeds
 Simple OPDS browser. Written with C++/Qt.
